[Unit]
Description=Yum-verify exporter for L1OSW at P5
Documentation=https://gitlab.cern.ch/cms-cactus/ops/monitoring/cactus-yum-verify
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
Restart=always
WorkingDirectory=/opt/cactus/yum-verify
RuntimeDirectoryMode=0750
ExecStart=node /opt/cactus/yum-verify/yum-verify --config.file config.yaml

LimitNOFILE=10000
TimeoutStopSec=20
UMask=0027

[Install]
WantedBy=multi-user.target